<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<resources>

  <style name="BaseTheme" parent="Theme.AppCompat.NoActionBar">
    <item name="colorAccent">@color/color_text_01</item>
    <item name="colorPrimaryDark">@color/color_status_bg_02</item>
    <item name="android:windowLightStatusBar">true</item>

    <item name="android:windowBackground">@android:color/transparent</item>
    <item name="android:background">@android:color/transparent</item>
    <item name="android:actionBarSize">@dimen/MyActionBar_Height</item>
    <!--<item name="android:typeface">sans</item>-->
    <item name="circleProgressBarStyle">@style/CircleProgressBarLight</item>
    <item name="android:windowNoTitle">true</item>
  </style>


  <style name="AppTheme" parent="BaseTheme">
    <!--<item name="android:typeface">sans</item>-->
  </style>


</resources>